﻿body { font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; }
body {
	font-size: 14px;
	color: #333333;
	line-height: 1.4;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 10px;
	padding-top: 20px;
}
.spno {
	display: none !important;
}

.sticky-wrapper,
.fix.stuck {
	position:fixed;
	top:0px;
	z-index: 200;
}
.spfix.stuck {
	position:fixed;
	bottom:0px;
	z-index: 200;
}
#global-header {
	background-color: rgba(255,255,255,0.90);
	width: 100%;
	position: fixed;
	top: 0px;
	border-bottom: 1px solid #EDEDED;
	z-index: 100;
}
#global-header .inner {
	width: 100%;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	height: 45px;
}
#global-header .inner h1 img {
	height: 45px;
	display: block;
}
#nav {
	position: absolute;
	top: 45px;
	font-family: 'Roboto Condensed', sans-serif;
	right: 0px;
	display: none;
	width: 100%;
	font-size: 15px;
	height: auto;
}
#nav ul li a {
	background-color: rgba(39,39,39,0.95);
	display: block;
	color: #E0E0E0;
	border-bottom: 1px solid rgba(87,87,87,1.00);
	padding-top: 9px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
}
#nav ul li:last-child a {
	border-bottom-style: none;
}
.btn_store {
	display: none;
}
.sp-btns {
	position: absolute;
	top: 0px;
	right: 0px;
	overflow: hidden;
}
.sp-btns li {
	float: left;
}
.sp-btns li a {
	width: 45px;
	height: 45px;
	display: block;
}
.sp-btns li a img {
	width: 45px;
	height: 45px;
}
.sp-btns .store a {
	background-color: #EAEAEA;
}
.sp-btns .menu a {
	background-color: #000000;
}
#sub-container {
	padding-top: 54px;
}
#footer-top address,
#footer address {
	width: 100%;
	background-color: #000000;
	color: #AEAEAE;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 10px;
	text-align: center;
	border-bottom: 1px solid #454444;
}
#footer {
	background-color: #313131;
}
#footer .navi-column {
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
}
#footer .navi-column .box {
	width: 100%;
}
#footer .navi-column .box .ttl {
	color: #FFFFFF;
	font-family: 'Open Sans', sans-serif;
	border-bottom: 1px solid #747474;
	padding-bottom: 8px;
	margin-bottom: 15px;
	font-size: 16px;
}
#footer .navi-column .box .contact {
	background-repeat: no-repeat;
	background-size: 34px 34px;
	background-position: left center;
	padding-left: 50px;
	color: #868686;
	font-size: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
#footer .navi-column .box .contact.address {
	background-image: url(/system/img/common/footer_address.png);
}

#footer .navi-column .box .contact.tel {
	background-image: url(/system/img/common/footer_tel.png);
}

#footer .navi-column .box .contact.mail {
	background-image: url(/system/img/common/footer_mail.png);
	margin-bottom: 10px;
}
#footer .navi-column .box .contact.mail p a {
	color: #868686;
	text-decoration: underline;
	transition-property: all;
	transition: 0.3s linear;
}
#footer .navi-column .box .contact.mail p a:hover {
	color: #FFFFFF;
}
#footer .navi-column .box .btn a {
	display: block;
	padding-top: 8px;
	padding-bottom: 8px;
	background-color: #ABABAB;
	border-radius: 3px;
	text-decoration: none;
	font-size: 12px;
	text-align: center;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	transition-property: all;
	transition: 0.3s linear;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#footer .navi-column .box .btn a:hover {
	background-color: #FFFFFF;
}
#footer .navi-column .box .menu li a {
	color: #868686;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	transition-property: all;
	transition: 0.3s linear;
}
#footer .navi-column .box .menu li a:hover {
	color: #FFFFFF;
}
#footer .navi-column .box:nth-child(n+2) {
	display: none;
}
#footer .pagetop {
	position: fixed;
	right: 10px;
	bottom: 10px;
	border: 1px solid #757575;
}
#footer .pagetop img {
	width: 40px;
	height: 40px;
	background-color: rgba(0,0,0,0.70);
}
.ttl-main {
	background-color: rgba(2,27,67,0.90);
	font-size: 16px;
	margin-bottom: 15px;
	font-weight: normal;
	color: #FFFFFF;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
}
.btn-main {
	margin-bottom: 25px;
}
.ttl-page {
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 20px;
	font-size: 22px;
	font-weight: 300;
}
.ttl-icon {
	background-image: url(/system/img/common/icon_ttl.png);
	background-repeat: no-repeat;
	background-position: left 0%;
	background-size: 34px auto;
	padding-top: 6px;
	padding-bottom: 10px;
	padding-left: 45px;
	border-bottom: 1px solid #DBDBDB;
	margin-bottom: 20px;
	font-size: 16px;
}
.btn-main a {
	width: 90%;
	display: block;
	text-align: center;
	padding-top: 12px;
	padding-bottom: 12px;
	font-size: 14px;
	text-decoration: none;
	border-radius: 4px;
	margin-right: auto;
	margin-left: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-image: url(/system/img/common/arw_white.png);
	background-repeat: no-repeat;
	background-size: 5px auto;
	background-position: 10px center;
	padding-left: 10px;
	background-color: #333333;
	color: #FFFFFF;
}
.btn-main a:hover {
	background-color: #666666;
}
.btn-back {
	margin-bottom: 10px;
	text-align: center;
}
.btn-back a {
	border: 1px solid #333333;
	width: 72%;
	display: inline-block;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 14px;
	border-radius: 3px;
	text-decoration: none;
	transition-property: all;
	transition: 0.3s linear;
	color: #333333;
	background-image: url(/system/img/common/arw_back.png);
	background-position: 10px center;
	background-size: 5px auto;
	background-repeat: no-repeat;
	text-align: center;
	padding-left: 10px;
}
.btn-back a:hover {
	opacity: 0.7;
}
.sns {
	text-align: center;
	/* [disabled]margin-bottom: 20px; */
	padding-bottom: 20px;
}
.sns li {
	display: inline-block;
	margin-left: 2px;
	margin-right: 2px;
}
.sns li a {
	display: inline-block;
	width: 30px;
	height: 30px;
	text-align: center;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
}
.sns li a:hover {
	opacity: 1;
	-webkit-animation-duration: 1s;
	-webkit-animation-name: flash;
	animation-duration: 1s;
	animation-name: flash;
}
.sns li a img {
	width: 30px;
	height: 30px;
}
.sns li a.fb {
	background-color: #2E579B;
}
.sns li a.tw {
	background-color: #3FA7DD;
}
.sns li a.line {
	background-color: #19C224;
}
.sns li a.google {
	background-color: #DA4E3E;
}
.control {
	margin-bottom: 10px;
}
#main .inner {
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 40px;
	padding-bottom: 40px;
}
#main .inner .notfound {
	padding-top: 50px;
	padding-bottom: 50px;
}
#main .inner .notfound h1 {
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 30px;
	font-size: 20px;
	font-weight: normal;
}
#main .inner .notfound .txt {
	text-align: center;
	font-size: 16px;
	margin-bottom: 40px;
	line-height: 1.6;
}
#topc-path {
	display: none;
}
.cloumn-2  {
	width: 100%;
}
.link a {
	background-image: url(/system/img/common/arw_blue.gif);
	background-repeat: no-repeat;
	background-size: 10px auto;
	background-position: left center;
	padding-left: 15px;
	color: #0076a7;
	font-size: 12px;
}
.link a:hover {
	text-decoration: underline;
}
.mb-s {
	margin-bottom: 10px;
}

.mb-m {
	margin-bottom: 20px;
}

.mb-l {
	margin-bottom: 35px;
}
/*
------------------------------------------------------
ページナビ
------------------------------------------------------
*/
#wp_page_numbers ul,
#wp_page_numbers li,
#wp_page_numbers a {
	padding: 0;
	margin: 0;
	border: none;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	list-style: none;
	text-transform: none;
	text-indent: 0px;
	font-variant: normal;
	text-align: center;
	letter-spacing: 0px;
	word-spacing: 0px;
}
#wp_page_numbers {
	margin-top: 10px;
	width: 100%;
	margin-bottom: 20px;
}
#wp_page_numbers ul {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 8px;
}
#wp_page_numbers li {
	display: inline-block;
	margin-bottom: 2px;
	text-align: center;
	background-color: #FFFFF;
}
#wp_page_numbers a {
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
	margin-left: 2px;
	margin-right: 2px;
	display: block;
	color: #999;
	border: 1px solid #FFF;
	background-color: #FFFFFF;
	text-align: center;
}
#wp_page_numbers li a:hover {
	text-decoration: none;
	border-color: #CCCCCC;
}
#wp_page_numbers li.space {
	padding: 6px;
	padding-left: 2px;
	padding-right: 2px;
}
#wp_page_numbers li.active_page a {
	border-color: #CCCCCC;
}
#wp_page_numbers li.first_last_page {
}
#wp_page_numbers li.active_page a:hover {
	text-decoration: none;
}
#wp_page_numbers li.page_info {
	display: none;
}
